.team {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.headings {
	DISPLAY: block; 
	visiblity: visible; 
	POSITION: absolute; 
	Z-INDEX: 1; 
	LEFT: -1000px; 
	WIDTH: 550px;
	TOP: 0px;
}

a:link.teamtext
{ text-decoration: none; color:#003399; font-family: Verdana; font-size: 10px; }
a:visited.teamtext
{ text-decoration: none; color:#003399; font-family: Verdana; font-size: 10px; }
a:active.teamtext
{ text-decoration: none; color:#003399; font-family: Verdana; font-size: 10px; }
a:hover.teamtext
{ text-decoration: underline; color:#FF9933; font-family: Verdana; font-size: 10px; }

.text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt; 
}

.textsml{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt; 
}

.link1 {
	text-decoration: none;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

a:link.link1 {text-decoration: none; font: normal bold 8pt Arial, Helvetica, sans-serif; color: #000000;}
a:visited.link1 {text-decoration: none; font: normal bold 8pt Arial, Helvetica, sans-serif; color: #cccccc;}
a:active.link1 {text-decoration: none; font: normal bold 8pt Arial, Helvetica, sans-serif; color: #cccccc;}
a:hover.link1 {text-decoration: none; font: normal bold 8pt Arial, Helvetica, sans-serif; color: #cccccc;}
.smaller {
	font-size: 9px;
	font-weight: normal;
}
#ch {
	height: 160px;
	width: 450px;
}
